*{
	font-family: 'Open Sans', sans-serif;
}

nav{
	text-align: right;
  	padding: 10px;
  	position: sticky;
  	top: 0px;
  	background-color: white;
  	width: 100%;

}

.nav-logo{
	display: inline-block;
	left: 200px;
	margin-top: 10px;
	position: absolute;
}




.nav{
	
	display: inline-block;
	font-size: 18px;
	margin-right: 4rem;
	font-weight: bold;
	top: 10px;
	
}
	
.tuitt-button{
	background-color: #c2195b;
	border-radius: 40px;
	font-size: 1.3rem;
	padding: 0.8rem;
	color: white;
	font-weight: bold;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;

}

#bg-image{
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100vw;
	background-position: center;
	background-color: scroll;
	margin-bottom: 100px;
	
}

.front-bg{
	background-color: rgba(0,0,0, 0.5);
	min-height: 50vh;
}
.container{
	min-height: 50vh;
}

.title{
	display: inline-block;
	text-align: right;
	height: 1px;
	width: 650px;
	margin-top: 5px;
	margin-left: 60vw;
	margin-right: 450px;
	color: white;
	font-size: 300%;
	font-family: font-family: 'Zilla Slab', serif;
	
	
}

.subtitle{
	display: inline-block;
	text-align: right;
	height: 1px;
	width: 650px;
	margin-top: 100px;
	margin-left: 60vw;
	margin-right: 350px;
	color: white;
	font-size: 1.5rem;
	font-weight: normal;
	
}

.apply-button{
	display: inline-block;
	float: right;
	background-color: #c2195b;
	border-radius: 40px;
	font-size: 20px;
	padding: 0.5rem;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: white;
	margin-top: 130px;
	margin-right: 100px;
	font-weight: bold;
	border: 0;
	
}

.title-2{
	text-align: center;
	font-family: 'Zilla Slab', serif;
	font-size: 40px;
	margin-top: 100px;
	
}

.intro-description{
	font-size: 18px;
	margin-left: 350px;
	margin-right: 350px;
	margin-bottom: 200px;
	margin-top: 150px;
	

}

.pre-footer{
	background-color: #f7fbfb;
}
.prefooter-description{
	text-align: center;
	font-size: 18px;
	margin-left: 350px;
	margin-right: 350px;
}

.book-button{
	
	background-color: #336589;
	border-radius: 40px;
	font-size: 1.5rem;
	padding: 0.5rem;
	color: white;
	margin-left: 53rem;
	margin-right: 0px;
	margin-bottom: 20rem;
	padding-left: 50px;
	padding-right: 50px;
	font-weight: bold;
	border: 0;
	
}

footer{
	text-align: center;
	font-size: 20px;

}
